Doomsday Engine - Feature #2245

Improved Ul for data folder configuration
2017-04-10 20:11 - skyjake

Status: Closed Start date: 2017-04-10
Priority: High % Done: 100%
Assignee: skyjake

Category: User experience

Target version: 2.1 (Late 2018)

Description

It is not really clear why IWAD folders are not recursed while add-on folders are. The configuration should be made more
straightforward:

e There's only one set of folders.
e User can pick whether individual folders are recursed or not.

That is, merge the IWAD Folders and Addon and Package Folders into one list of folders.

History

#1 - 2018-10-27 19:11 - skyjake
- Priority changed from Normal to High

#2 - 2018-10-29 05:32 - skyjake
- Status changed from New to In Progress
- Assignee set to skyjake

- % Done changed from 0 to 60

#3 - 2018-10-29 10:54 - skyjake
- % Done changed from 60 to 80

#4 - 2018-11-03 13:54 - skyjake
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

#5 - 2018-11-05 19:15 - skyjake

- Status changed from Resolved to Closed
